from django.conf.urls import url, include
from django.urls import path
from rest_framework.routers import DefaultRouter

from . import views

router = DefaultRouter()
router.register(r"tasks", views.SimpleTaskViewSet, basename="tasks")

urlpatterns = [
    path("", views.index, name="index"),
    url(r"^api/", include(router.urls)),
]
